<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    Realizar una función que me permita indicar si un texto que le paso como argumento termina en s o m.

    Si termina en s o m devuelve “Si” en caso contrario “No”
    <script src="10.js"></script>

</body>

</html>